-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Monday 30 December 2002 14:07, Gour wrote:
> I installed FOX (1.0.29) and tried all test programs - everything is OK.

> The problem is with FXScintilla (1.49.1).
> Configure script exits with the following:
> checking how to run the C++ preprocessor... g++ -E
> checking fox/fx.h usability... yes
> checking fox/fx.h presence... yes
> checking for fox/fx.h... yes
> checking for FOX library... yes
> checking FOX version 1.0.x... no
> checking FOX version 1.1.x... no
> configure: error: Incompatible FOX version

> Any idea?

> ps. I'm running SuSE 8.0.

When you install a library like Fox you may need to run 'ldconfig' (as 
root) to ensure that subsequent compiles have the correct knowledge of 
your new library... did you do that?

 -michael



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+EKwv4ClW9KMwqnMRAmVpAJ9f1e8k9+Z5hfQ/DxsHkwqX+YdbbACfXIXM
fTqk/Sk4lUh2py1obgi4G2I=
=tNdc
-----END PGP SIGNATURE-----